RubyGems Navigation menu

underpass 0.0.7

A library that makes it easy to query the Overpass API and translate its responses into RGeo objects

Versiones:

  1. 0.0.7 - May 03, 2019 (8 KB)
  2. 0.0.6 - April 14, 2019 (8 KB)
  3. 0.0.5 - March 16, 2019 (8 KB)
  4. 0.0.4 - March 16, 2019 (7 KB)
  5. 0.0.3 - March 16, 2019 (7 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • rgeo ~> 2.0, >= 2.0.0
  • dependencias de Development (5):

  • guard ~> 2.15.0, >= 2.15.0
  • guard-rspec ~> 4.7.3, >= 4.7.3
  • guard-rubocop ~> 1.3.0, >= 1.3.0
  • rspec ~> 3.8, >= 3.8.0
  • simplecov ~> 0.16.0
  • Propietarios:

    Autores:

    • Janos Rusiczki

    SHA 256 checksum:

    f4882f4d8ea60b2029d70e3fc1f900c722ba5a3322f46fec17854c5eb67f5ab7

    Total de descargas 4.565

    Para esta versión 2.582

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: